﻿
@{
    ViewData["Title"] = "Basket";
}

@using Magaz.Models
@model Basket


<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <title>Krok</title>
    <meta name="viewport" content="width=device-width, initial-scale=1, shrink-to-fit=no">
    <link rel="stylesheet" href="~/css/style.min.css">
</head>
<body>
<section>
    <div class="container">
        <table class="table">
            <tr><td>Зображення</td><td>Назва</td><td>Автор</td><td>Опис</td><td>Ціна</td></tr>
            @foreach (var item in Model.BasketBooks)
            {
                <tr>
                    <td>
                        @item.Book.Image
                    </td>
                    <td>
                        @item.Book.Name
                    </td>
                    <td>
                        @item.Book.Author.Name
                    </td>
                    <td>
                        @item.Book.Description
                    </td>
                    <td>
                        @item.Book.Price
                    </td>
                    <td>@*<a asp-action="Details" asp-controller="Users" asp-route-bookid="@item.BookId" asp-route-basketid = "@item.BasketId">Детально</a>*@ | 
                        <a asp-action="Delete" asp-controller="Users" asp-route-bookid="@item.BookId">Видалити</a>
                        
                    </td>
                </tr>
            }
        </table>
    </div>
</section>
<script src="~/js/allscripts.min.js"></script>
</body>
</html>



